/*     1900095 : 한줄 텍스트      */
.block__1900095__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1900095__ {position:relative; display:flex; align-items:center; padding-bottom:80px;}
.block__1900095__ .left_block{width:62%; font-size:0;}
.block__1900095__ .right_block .inner {border:1px #ddd solid; padding:50px; margin-left:-50px; z-index:2; background:#fff; box-shadow:6px 9px 14px -3px rgba(0,0,0,0.14);}
.block__1900095__ .right_block .inner .title {font-size:30px; font-weight:700;}
.block__1900095__ .right_block .inner .title > span {font-size:22px; color:#9d9d9d; font-weight:400; margin-left:10px;}
.block__1900095__ .right_block .inner .subject {margin-top:25px; font-size:16px;line-height:1.7; color:#6e6e6e; word-break:keep-all;}

@media all and (max-width:768px){
  .block__1900095__ {flex-direction:column; padding-bottom:40px;}
  .block__1900095__ .left_block {width:100%;}
  .block__1900095__ .right_block {width:90%;}
  .block__1900095__ .right_block .inner {margin-left:0; margin-top:-40px; padding:20px;}
  .block__1900095__ .right_block .inner .title {font-size:22px;}
  .block__1900095__ .right_block .inner .title > span {font-size:18px; display:block; margin-left:0; margin-top:3px;}
  .block__1900095__ .right_block .inner .subject {font-size:15px;}
}

/*     1900165 : 한줄 텍스트      */
.text__1900165__ * {margin:0; padding:0; box-sizing:bodre-box;}
.text__1900165__ > p {font-size:22px; line-height:1.3; font-weight:600; margin-bottom:20px; color:#00a2e1;}

@media all and (max-width:768px){
  .text__1900165__ > p {font-size:18px;}
}

/*     1900155 : 이미지      */
.img__1900155__ {max-width:100%; padding-bottom:80px;}
.img__1900155__ * {box-sizing:border-box}
.img__1900155__ a {display:block;vertical-align:top}
.img__1900155__ img {width:px;vertical-align:top}

@media all and (max-width:768px){
  .img__1900155__ {padding-bottom:40px;}
}

/*     1900195 : 한줄 텍스트      */
.block__1900195__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1900195__ {position:relative; display:flex; align-items:center;}
.block__1900195__ .left_block{width:62%; font-size:0;}
.block__1900195__ .right_block .inner {border:1px #ddd solid; padding:50px; margin-left:-50px; z-index:2; background:#fff; box-shadow:6px 9px 14px -3px rgba(0,0,0,0.14);}
.block__1900195__ .right_block .inner .title {font-size:30px; font-weight:700;}
.block__1900195__ .right_block .inner .title > span {font-size:22px; color:#9d9d9d; font-weight:400; margin-left:10px;}
.block__1900195__ .right_block .inner .subject {margin-top:25px; font-size:16px;line-height:1.7; color:#6e6e6e; word-break:keep-all;}

@media all and (max-width:768px){
  .block__1900195__ {flex-direction:column; padding-bottom:40px;}
  .block__1900195__ .left_block {width:100%;}
  .block__1900195__ .right_block {width:90%;}
  .block__1900195__ .right_block .inner {margin-left:0; margin-top:-40px; padding:20px;}
  .block__1900195__ .right_block .inner .title {font-size:22px;}
  .block__1900195__ .right_block .inner .title > span {font-size:18px; display:block; margin-left:0; margin-top:3px;}
  .block__1900195__ .right_block .inner .subject {font-size:15px;}
}

